/**
 * Default Look and Feel
 */

.alertify,
.alertify-log {
	font-family: sans-serif;
	/*font-family: Tahoma;*/
	font-size:14px;
	text-align: center;
}
/* Hasta aki parte modificada*/	

.alertify .ajs-dialog {
  background-color: white;
  box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.25);
  border-radius: 2px;
}
.alertify .ajs-header {
  /*color: black;*/
  color: #4381A6;
  font-weight: bold;
  /*background: #fafafa;*/
   background: #ECF9F8;
  border-bottom: #eee 1px solid;
  border-radius: 2px 2px 0 0;
}
.alertify .ajs-body {
  color: black;
}
.alertify .ajs-body .ajs-content .ajs-input {
  display: block;
  width: 100%;
  padding: 8px;
  margin: 4px;
  border-radius: 2px;
  border: 1px solid #CCC;
}
.alertify .ajs-body .ajs-content p {
  margin: 0;
}
.alertify .ajs-footer {
  background: #fbfbfb;
  border-top: #eee 1px solid;
  border-radius: 0 0 2px 2px;
}
.alertify .ajs-footer .ajs-buttons .ajs-button {
  background-color: transparent;
  color: #FFF;
  border: 0;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 6px 15px;
  border-radius: 4px;  
  text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,.5);
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image:    -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image:     -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image:      -o-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image:         linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
}

.alertify .ajs-footer .ajs-buttons .ajs-button.ajs-ok {
  /*color: #3593D2;*/
  /*background-color: #5CB811;
  border: 1px solid #3B7808;*/
  color: white;
  background-color: #4381A6;
  border: 1px solid #ECF9F8;
}

.alertify .ajs-footer .ajs-buttons .ajs-button.ajs-cancel {
  /*color: #3593D2;*/
  background-color: #FE1A00;
  border: 1px solid #D83526;
}
.alertify-notifier .ajs-message {
  background: rgba(255, 255, 255, 0.95);
  color: #000;
  text-align: center;
  border: solid 1px #ddd;
  border-radius: 2px;
}
.alertify-notifier .ajs-message.ajs-success {
  /*color: #fff;*/
  color: black;
  background: rgba(91, 189, 114, 0.95);*/
  /*text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5);*/
}
.alertify-notifier .ajs-message.ajs-error {
  /*color: #fff;*/
  color: black;
  background: rgba(217, 92, 92, 0.95);
  /*text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5);*/
}
.alertify-notifier .ajs-message.ajs-warning {
  color: black;
  background: rgba(252, 248, 215, 0.95);
  /*border-color: #999;*/
}

